package com.bocloud.cmp.model.hmc.sdk.module;

import com.bocloud.cmp.model.hmc.sdk.common.Metadata;

import java.util.List;

public class HostEthernetAdapterLogicalPorts {
    private Metadata metadata;
    private List<HostEthernetAdapterLogicalPort> hostEthernetAdapterLogicalPortList;

    public HostEthernetAdapterLogicalPorts() {
    }

    public Metadata getMetadata() {
        return metadata;
    }

    public void setMetadata(Metadata metadata) {
        this.metadata = metadata;
    }

    public List<HostEthernetAdapterLogicalPort> getHostEthernetAdapterLogicalPortList() {
        return hostEthernetAdapterLogicalPortList;
    }

    public void setHostEthernetAdapterLogicalPortList(
        List<HostEthernetAdapterLogicalPort> hostEthernetAdapterLogicalPortList) {
        this.hostEthernetAdapterLogicalPortList = hostEthernetAdapterLogicalPortList;
    }
}
